const { SlashCommandBuilder } = require('discord.js');
const { simpleEmbed } = require('../functions/embeds.js');

module.exports = {
  data: new SlashCommandBuilder()
    .setName('dennis')
    .setDescription('Dennis.'),
  async execute(interaction) {
    await interaction.reply({ embeds: [simpleEmbed('Dennis is koel')], ephemeral: true });
  },
};
